优麒麟技术论坛

 找回密码

优麒麟21.04不能运行WPS11.1.0.10161 [复制链接]

由于优麒麟20.04Pro安装在我电脑上不能安装好Nvidia专有驱动,导致分辨率太低不能正常显示。优麒麟21.04安装好重启并安装好显卡驱动后,安装WPS官方的11.1.0.10161版不能运行。经测试安装麒麟商店的WPS11.1.0.8865版是能运行的。这是怎么回事?怎么才能用上WPS11.1.0.10161版?
发表于 2021-5-25 14:33:29
回复

使用道具 举报

优麒麟21.04不能运行WPS11.1.0.10161 [复制链接]

20.04 Pro 不是集成了 NVIDIA 专有闭源驱动么?选一下驱动的版本就行了吧!
发表于 2021-5-25 20:50:43
回复

使用道具 举报

优麒麟21.04不能运行WPS11.1.0.10161 [复制链接]

用sudo wps可以运行。。。。
发表于 2021-5-26 09:39:37
回复

使用道具 举报

优麒麟21.04不能运行WPS11.1.0.10161 [复制链接]

chipo 发表于 2021-5-25 20:50
20.04 Pro 不是集成了 NVIDIA 专有闭源驱动么?选一下驱动的版本就行了吧!

都选过了,不能成功
 楼主| 发表于 2021-5-26 13:53:27
回复

使用道具 举报

优麒麟21.04不能运行WPS11.1.0.10161 [复制链接]

xiongweixp 发表于 2021-5-26 09:39
用sudo wps可以运行。。。。

这还是不人性化,肯定哪个地方不对劲。
 楼主| 发表于 2021-5-26 13:54:59
回复

使用道具 举报

优麒麟21.04不能运行WPS11.1.0.10161 [复制链接]

xiongweixp 发表于 2021-5-26 09:39
用sudo wps可以运行。。。。

这还是不人性化
 楼主| 发表于 2021-5-26 13:55:54
回复

使用道具 举报

优麒麟21.04不能运行WPS11.1.0.10161 [复制链接]

王中云 发表于 2021-5-26 13:54
这还是不人性化,肯定哪个地方不对劲。

是的,直接输入wps,是有sand-box错误
发表于 2021-5-27 11:15:48
回复

使用道具 举报

优麒麟21.04不能运行WPS11.1.0.10161 [复制链接]

王中云 发表于 2021-5-26 13:53
都选过了,不能成功

报什么错误信息呀?
发表于 2021-5-27 14:15:32
回复

使用道具 举报

优麒麟21.04不能运行WPS11.1.0.10161 [复制链接]

chipo 发表于 2021-5-27 14:15
报什么错误信息呀?

如从更新管理器里安装专有460完成,但打开Nvidia设置却没有完整界面来设置分辨率。从控制中心进入选择分辨率为我显示器的1920*1080,一应用就只有超频提示在屏幕上。设法重启在控制中心也只有一个较低的分辨率了。
 楼主| 发表于 2021-5-27 22:09:51
回复

使用道具 举报

优麒麟21.04不能运行WPS11.1.0.10161 [复制链接]

本帖最后由 王中云 于 2021-5-27 22:15 编辑
chipo 发表于 2021-5-27 14:15
报什么错误信息呀?

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
 楼主| 发表于 2021-5-27 22:13:56
回复

使用道具 举报

小黑屋|Ubuntu Kylin    

GMT+8, 2021-6-14 23:33 , Processed in 0.020147 second(s), 19 queries .

Copyright ©2013-2021 Ubuntu Kylin. All Rights Reserved .

ICP No. 15002470-2 Tianjin

快速回复 返回顶部 返回列表